Subject: FREE guide to filtering and degassing HPLC solvents

From: Paul Glenner <[email-masked]>
Date: 6 Dec 1996 21:18:20 GMT

A handy guide for HPLC users on the ins and outs of purifying HPLC 
solvents to get the best performance and increase the life of critical 
components such as pumps and columns.  The effect of dissolved gases on 
spurious peaks and baseline drift is discussed as well as the dissolved 
oxygen on fluorescence and electrochemical detectors. Maintaining solvent 
purity after filtration and degassing is also discussed. The booklet is 
available from Lazar Research Labs. Inc. by emailing [email-masked] 
or faxing 1-213-931-1434.  The booklet can also be obtained from the 
Lazar web site at http://www.lazarlab.com